.wrap-nav-btn{display:none;}
#header:after																						{height:30px; background-color:#535952;}  /* 바 디자인 */

/*header-gnb*/
#header .container .wrap-lnb																{display:inline-block; float:right; width:1100px; margin-top:50px;} /* GNB 전체크기값 */
#menuUItop .top_div .ul_1																	{position: relative;}
#menuUItop .top_div .ul_1 .li_1																{position: initial; float: left; margin-left:15px;} /* GNB li 크기값 */
#menuUItop .top_div .ul_1 .li_1 .a_1													{font-size:1rem; font-weight:600; color:#fff; width:100%; text-align:center; padding-bottom:35px;}
#menuUItop .top_div .ul_1 .li_1:hover .a_1,
#menuUItop .top_div .ul_1 .li_1 .a_1._active 										{color: #0077c1;} /* depth_1 활성폰트 컬러값 */

/*#header .container .wrap-lnb																	{display:inline-block; float:right; width:840px; margin-top:20px;}
#menuUItop .top_div .ul_1 .li_1																{float:left;  margin-left:10px;}
#menuUItop .top_div .ul_1 .li_1 .a_1															{font-size:0.95rem; line-height:2.8rem; font-weight:600; color:#3e3e3e; width:100%; text-align:center; padding-bottom:20px;}
#menuUItop .top_div .ul_1 .li_1 .div_2														{position:absolute; z-index:1; left:0; width:100%; background-color:#fff; max-height: 0; overflow:hidden;}
#menuUItop > .top_div > .ul_1 > .li_1:hover > .div_2									{max-height: 500px; transition: all 0.5s ease;}
#menuUItop .top_div .ul_1 .li_1 .div_2 .ul_2												{border:2px solid #535952;}
#menuUItop .top_div .ul_1 .li_1 .div_2 .ul_2 .li_2 .a_2									{display:block; font-size:0.85rem;  border-bottom:1px solid #ddd; padding:10px 10px; text-align:left;}
#menuUItop .top_div .ul_1 .li_1 .div_2 .ul_2 .li_2 .div_3									{display:block; width:100%; background-color:#deebdb; padding:5px 0; border-top:1px solid #999; border-bottom:1px solid #999;}
#menuUItop .top_div .ul_1 .li_1 .div_2 .ul_2 .li_2 .div_3 .ul_3 .li_3 a					{display:block; padding:5px 10px; font-size:0.8rem;  }
#menuUItop .top_div .ul_1 .li_1 .div_2 .ul_2 .li_2 .div_3 .ul_3 .li_3 + .li_3			{border-top:1px solid #999;}
*/

/* depth_2 */
#menuUItop .top_div .ul_1 .li_1 .div_2														{position:absolute; z-index:1; display: none; background-color:#2c4270;} /* GNB 2뎁스 배경색 컬러값 */
#menuUItop > .top_div > .ul_1 > .li_1:hover > .div_2								{display: block; transition: all 0.5s ease;}
#menuUItop .top_div .ul_1 .li_1.eQ03 .div_2{position:absolute;right:0;}
#menuUItop .top_div .ul_1 .li_1.eQ04 .div_2{position:absolute;right:0;}
#menuUItop .top_div .ul_1 .li_1.eQ05 .div_2{position:absolute;right:0;}
#menuUItop .top_div .ul_1 .li_1.eQ06 .div_2{position:absolute;right:0;}
#menuUItop .top_div .ul_1 .li_1.eQ07 .div_2{position:absolute;right:0;}
#menuUItop .top_div .ul_1 .li_1.eQ08 .div_2{position:absolute;right:0;}
#menuUItop .top_div .ul_1 .li_1:nth-last-child(1) .div_2,
#menuUItop .top_div .ul_1 .li_1:nth-last-child(2) .div_2								{right: 0;}
#menuUItop .top_div .ul_1 .li_1 .div_2 .ul_2 .li_2											{float: left;}
#menuUItop .top_div .ul_1 .li_1 .div_2 .ul_2 .li_2 .a_2									{display:block; color: #FFF; padding: 10px 15px;} /* GNB 2뎁스 폰트 컬러값 */
#menuUItop .top_div .ul_1 .li_1 .div_2 .ul_2 .li_2 .a_2:hover						{color: #5380be;}
/* depth_3 */
#menuUItop .top_div .ul_1 .li_1 .div_2 .ul_2 .li_2 .div_3							{display: none;}

